* {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
text-decoration: none;
background: transparent;
}
body {
 background: #282828; /* #999 url(/terschl/layout.jpg) center top no-repeat;	*/
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 background-image: url(../img/loading.gif);
 background-repeat: no-repeat;
 background-position: 510px 390px;
 margin: 0 auto;
 width: 1028px;
}
#header {
 background: url(../img/menue_balken_oben.png) bottom repeat-x;	
 color: #333;
 width: 818px;
 float: right;
 height: 125px;
 margin: 10px 0px 10px 0px;
}
	#header ul li {
		list-style: none;
		float: left;
		margin-top: 55px;
		padding: 10px 0px 0 0px;
	}
	#header ul li a{
		text-align:center;
		display: block;
		height: 65px;
		padding: 5px 10px 0 10px;
		font-size:11px;
		color: #fff;
		text-transform:uppercase;
	}
	#header ul li a.menu-current {
		background:url(../img/menue_pfeil.png) bottom center no-repeat;
	}
	#header ul li a:hover { 
	color: #B60E22;
	}
#logo {
	background: url(../img/logo.png) no-repeat;
	float: left;
	height: 200px;
	width: 210px;}	
	
	#logo h1 {
		cursor: pointer;
		text-indent: -5000px;
		display: block;
		height: 199px;
		width: 209px;}
	
#leftcolumn { 
 background-image: url(../img/menue_links.png);
 background-position: right 220px;
 background-repeat:no-repeat;
 color: #333;
 margin: 0px 12px 0px 0px;
 height: 560px;
 width: 196px;
 float: left;
}
	#leftcolumn .menu-top {
		margin: 305px 57px 0 0;}
	#leftcolumn .menu-top li {
		list-style: none;
		text-align: right;
		margin-bottom: 7px;
		padding: 7px 0 5px 0;
		text-transform:uppercase;
	}
		
	#leftcolumn .menu-top li li{
		margin-bottom: 2px;
		padding: 0px 0 2px 0;
		text-transform: capitalize;
	}
	#leftcolumn .menu-top li a:hover {
		color: #B60E22;
		}
	#leftcolumn .menu-top li li a:hover {
		color: #B60E22;
		}
	
	#leftcolumn .menu-top li.menu-current, #leftcolumn .menu-top li.menu-parent {
		background: url(../img/button_menue.png) no-repeat;
		position: relative;
		z-index: 99;
		width: 300px;
	}
		#leftcolumn .menu-top li ul {
			margin-right: 160px;}
			
		#leftcolumn .menu-top li ul li a{
			position: relative;
		z-index: 99;
			text-align: right !important;
			}		
		#leftcolumn .menu-top li ul li.menu-current {
			background: url(../img/button_untermenue.png) no-repeat left center;
			}
	
	
	#leftcolumn .menu-top li a.menu-current, #leftcolumn .menu-top li a.menu-parent {
		margin-right: 160px;
		/*background:#F00;*/
	}
	#leftcolumn .menu-top li a{
		font-size: 11px;
		color: #fff;
	}
.content_container { 
 float: left;
 color: #fff;
 margin: 0px 0px 0px 0px;
 min-height: 460px;
 width: 788px;
 display: inline;
 padding: 0 15px 0 15px;
 text-align:justify;
}

.content_container a {
	color: #fff;
	text-decoration:underline;}

.content_container tr {
	height: 220px;}	
	

#content_start {
	height: 490px;
	background: url(../img/startbild_hintergrund.png) no-repeat !important;}
	
#content_top {
	float: left;
	width: 820px;
	height: 16px;
	background: url(../img/hg_top.png) no-repeat !important;}
#content_bottom {
	margin-left: 208px;
	float: left;
	width: 820px;
	height: 28px;
	background: url(../img/hg_bottom.png) no-repeat !important;}

#content {
	background: url(../img/hg_center.png) repeat-y !important;}
	
#content h2 {
	font-size:16px;
	letter-spacing: 2px;
	margin-bottom: 4px;}	
	
/*#scrollcontainer_small {
	overflow: auto;
	width: 775px;
	margin-top: 15px;
	height: 250px;}
#scrollcontainer_small img, #scrollcontainer_big img {
	margin-right: 25px;}	
#scrollcontainer_small ul {
	margin-left: 20px;}		
#scrollcontainer_big {
	overflow: auto;
	width: 780px;
	height: 450px;
	}*/
	
#content img, #content img {
	margin-right: 25px;}	
#content ul {
	margin-left: 20px;}		

#content hr {
	clear: both;
	width: 100%;}	
#content img { 
	margin-bottom: 15px;
}
	
#header_pic_small {
	height:182px;
	overflow: hidden;
	margin-bottom: 15px;}	
#header_pic_small img {
	margin-top: -29px;}	

.highspeed_button {
	cursor: pointer;
	margin-top: 2px;
	width: 500px;
	height: 108px;
	float: right;
	}
.highspeed_button img {
	margin-left: -110px;}

#highspeed_start {
	
	background: url(../img/high_speed_button_rot.png) no-repeat;
	}
#highspeed {
	background: url(../img/high_speed_button_grau.png) no-repeat;
	}
	
#news {
	overflow: hidden;
	font-size: 10px;
	padding: 5px 5px 5px 25px; 
	margin-top: 2px;
	margin-left: 19px;
	margin-right: 6px;
	width: 265px;
	height: 98px; 
	float: right;
	background:url(../img/newsticker_button.png) no-repeat;
	}
	/* single News item preview global */
	#news_single_preview {
		padding: 10px 0 0 0;
		height: 77px;
		overflow: hidden;
		width: 235px;
		color: #fff;}
	
	#news_single_preview_button {
		display: block;
		float: left;
		height:93px;
		width: 30px;
		background: url(../img/newsticker_pfeil.png) no-repeat center center;}
	
	#news_loop_image_container {
		float: left; 
		height: 77px;
		margin-right: 5px;}	
		
	#news .news_loop_image {
		float: left;
		margin: 25% 0 0 0;}
		
	/*news items loop on news page */
	.news_item {
		float: left;
		width: 744px;
		border-bottom: 2px solid #fff; 
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;}
	.news_item img {
		margin-right: 10px;}
	.news_title {
		font-size: 14px;
		color: #fff;
		text-decoration: underline;}
	.news_item span {
		float: right;}
	.news_item a{
		color: #fff;
		text-decoration: underline;
		}
		
	/*single news item in detail view*/	
	#news_article a{
		color: #fff;
		text-decoration: underline;
		}
	#news_article img {
		margin: 0 10px 10px 0;}

#footer { 
 text-align: right;
 width: 1024px;
 clear: both;
 color: #fff;
 font-size:10px;
 padding: 7px 0 0 0;
}

#footer a {
	color: #fff;}

.menu {
	float: left;
	width: 140px;
	margin: 10px;
	margin-top: 3px;
}
.menu ul, .menu li {
	margin: 0;
	padding: 0;
	list-style: none; 

}

.mobile_nav{display:none;}

.go2tzt{width:100%; float:left;}
.go2tzt span{float:right;width:818px; padding:10px 0;font-size:20px; text-transform:uppercase; text-align:center;background: #247fbe;font-style:italic;margin:0 0 15px 0;border-radius:6px;}

@media screen and (max-width:1024px){
body img{max-width:100%; height:auto;}
#wrapper{width:100%!important;background:#282828!important;}
#leftcolumn{width:100%!important;height:auto!important;}
.menu-top{margin:0!important;float:left!important;width:100%!Important;}
#header{width:100%!Important;height:auto!important;margin:0;background: #B41328;}
#logo{width:35%!important;}
#leftcolumn .menu-top{width:63%!important;padding-right:2%;background:#282828!important;}
#header ul li {margin-top:0!important;padding:0!important;width:100%!important;}
#header ul li a.menu-current {background:none!important; height:auto!important;}
#header ul li a{height:auto!important;padding:1% 2%!important;text-align:left!important; font-size:18px!important;}
#header ul li a:hover{color:#ccc!important;}
.content_container {width:100%!important; padding:0!important;}
#content_start{background:url(../img/startbild_hintergrund.png) no-repeat !important;background-size:cover!important; background-position:bottom center!important;}
#content_bottom {width:100%!important;margin:0!important;}
#content_top{background:#282828!important;width:100%!important;border-top:1px solid #fff;}
#content_bottom{background:#282828!important;width:100%!important;border-top:1px solid #fff;}
#content {background:none!important;width:95%!important; margin:0 2.5%!important;}
#content p{font-size:14px; line-height:18px;}
#content img {margin:0 1% 1% 0!important; display:block!important;}
#footer {width:95%!important; margin:0 2.5%!important;font-size:14px; line-height:18px;}
#news {width:95%!important; margin:0 2.5%!important;padding:1% 0!Important;background:#868889!important;border:1px solid #fff; border-radius:10px;}
#news p{font-size:14px; line-height:18px;width:100%;}
#news_single_preview {width:90%!important; height:auto!important;}
.highspeed_button {width:95%!important; margin:2% 2.5%!important;}
.highspeed_button img {margin:0!important; float:right!important;}
#header{display:none;}
.mobile_nav{width:96%; height:43px; display:block; float:right; background:#B41328 url(../images/mobile_ico.png);background-repeat:no-repeat; background-position:right;text-transform:uppercase; font-size:24px;padding:0 2%;border-bottom:1px solid #fff;}
.mobile_nav span{margin:10px 0 0 0;float:left;color:#fff;}
.mobile_nav.mobileclicked{background-image:url(../images/mobile_ico_close.png)!important;}
#leftcolumn .menu-top li a {font-size:18px!important;}
#header_pic_small {height:auto!important;}
#leftcolumn .menu-top li a.menu-current, #leftcolumn .menu-top li a.menu-parent {margin-right:0!important;color:#B41328;}
#leftcolumn .menu-top li.menu-current, #leftcolumn .menu-top li.menu-parent {background:none!important;width:100%; float:right;}
#leftcolumn .menu-top li ul {margin:0!important;}
#footer a {font-size:14px!important;}
.news_item {width:100%!important;}
.go2tzt span{width:100%!Important;}
}
@media screen and (max-width:800px){
.highspeed_button img{display:none!important;}
#content_start {height:auto!important;min-height:290px!important;}
#logo, #highspeed{background-size:contain;}
#highspeed_start{background-size:contain;}

}
@media screen and (max-width:640px){
#content_start{background-size:contain!important;background-position:center center!important;}
}